html,
body,
#app {
  height: 100%;
  margin: 0;
  padding: 0;
}

html.dark {
  background: #121212;
}

/* Brand Colors */
.brand-green-color {
  color: #61B057;
} 

.brand-green-background {
  background-color: #61B057;
} 

.brand-blue-color {
  color: #13599E;
} 

.brand-blue-background {
  background-color: #13599E;
} 

.brand-cyan-color {
  color: #B4D7E8;
} 

.brand-cyan-background {
  background-color: #B4D7E8;
} 

/* PROGRESS GAUGE */
.progressIndicator .progress {
  position: relative;
  display: block;
  margin: 0 auto;
  border-radius: 50%;
  width: 70%;
  height: auto;
}

.progressIndicator .progress .number {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -1.2rem;
  text-align: center;
	font-size: 2.4rem;
  line-height: 2.4rem;
}

.progressIndicator .progress svg {
  background: #fff;
  transform: rotate(270deg);
}

.progressIndicator .progress circle {
  stroke-width: 5;
  fill: none;
  transition: all 1s ease-in-out;
}

.progressIndicator .progress circle:nth-of-type(1) {
  stroke: gray;
  opacity: 0.3;
}

.progressIndicator .progress circle:nth-of-type(2) {
  stroke: blue;
} 
